uuid: 5486c5e3-9016-40e6-8214-226ec9872da4
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.regions
id: taxonomy_term.regions.name
field_name: name
entity_type: taxonomy_term
bundle: regions
label: Nombre
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
